<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  
<head>
   
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="Materialize is a Material Design Admin Template,It's modern, responsive and based on Material Design by Google.">
    <meta name="keywords" content="materialize, admin template, dashboard template, flat admin template, responsive admin template, eCommerce dashboard, analytic dashboard">
    <meta name="author" content="ThemeSelect">
    <title>DataTable | Materialize - Material Design Admin Template</title>
    <link rel="apple-touch-icon" href="app-assets/images/favicon/apple-touch-icon-152x152.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/favicon/favicon-32x32.png">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!-- BEGIN: VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/vendors.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/flag-icon/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/data-tables/css/jquery.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/data-tables/extensions/responsive/css/responsive.dataTables.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/data-tables/css/select.dataTables.min.css">
    <!-- END: VENDOR CSS-->
    <!-- BEGIN: Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/materialize.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/themes/vertical-gradient-menu-template/style.min.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/pages/data-tables.min.css">
    <!-- END: Page Level CSS-->
    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/custom/custom.css">
    
    <!-- END: Custom CSS-->
  </head>

  <!-- END: Head-->
  <body class="vertical-layout page-header-light vertical-menu-collapsible vertical-gradient-menu preload-transitions 2-columns   " data-open="click" data-menu="vertical-gradient-menu" data-col="2-columns">

    <!-- BEGIN: Header-->
    <!-- BEGIN: Header-->
    <header class="page-topbar" id="header">
        <div class="navbar navbar-fixed"> 
          <nav class="navbar-main navbar-color nav-collapsible sideNav-lock navbar-light">
            <div class="nav-wrapper">
              <div class="header-search-wrapper hide-on-med-and-down"><i class="material-icons">search</i>
                <input class="header-search-input z-depth-2" type="text" name="Search" placeholder="Explore Materialize" data-search="template-list">
                <ul class="search-list collection display-none"></ul>
              </div>
              <ul class="navbar-list right">
                <li><a class="waves-effect waves-block waves-light notification-button" href="javascript:void(0);" data-target="notifications-dropdown"><i class="material-icons">notifications_none<small class="notification-badge">5</small></i></a></li>
                <li><a class="waves-effect waves-block waves-light profile-button" href="javascript:void(0);" data-target="profile-dropdown"><span class="avatar-status avatar-online"><img src="app-assets/images/avatar/avatar-7.png" alt="avatar"><i></i></span></a></li>
              </ul>
            
              <!-- notifications-dropdown-->
              <ul class="dropdown-content" id="notifications-dropdown">
                <li>
                  <h6>NOTIFICATIONS<span class="new badge">5</span></h6>
                </li>
                <li class="divider"></li>
                <li><a class="black-text" href="#!"><span class="material-icons icon-bg-circle cyan small">add_shopping_cart</span> A new order has been placed!</a>
                  <time class="media-meta grey-text darken-2" datetime="2015-06-12T20:50:48+08:00">2 hours ago</time>
                </li>
                <li><a class="black-text" href="#!"><span class="material-icons icon-bg-circle red small">stars</span> Completed the task</a>
                  <time class="media-meta grey-text darken-2" datetime="2015-06-12T20:50:48+08:00">3 days ago</time>
                </li>
                <li><a class="black-text" href="#!"><span class="material-icons icon-bg-circle teal small">settings</span> Settings updated</a>
                  <time class="media-meta grey-text darken-2" datetime="2015-06-12T20:50:48+08:00">4 days ago</time>
                </li>
                <li><a class="black-text" href="#!"><span class="material-icons icon-bg-circle deep-orange small">today</span> Director meeting started</a>
                  <time class="media-meta grey-text darken-2" datetime="2015-06-12T20:50:48+08:00">6 days ago</time>
                </li>
                <li><a class="black-text" href="#!"><span class="material-icons icon-bg-circle amber small">trending_up</span> Generate monthly report</a>
                  <time class="media-meta grey-text darken-2" datetime="2015-06-12T20:50:48+08:00">1 week ago</time>
                </li>
              </ul>
              <!-- profile-dropdown-->
              <ul class="dropdown-content" id="profile-dropdown">
                <li><a class="grey-text text-darken-1" href="user-profile-page.html"><i class="material-icons">person_outline</i> Profile</a></li>
                <li class="divider"></li>
                <li><a class="grey-text text-darken-1" href="user-login.html"><i class="material-icons">keyboard_tab</i> Logout</a></li>
              </ul>
            </div>
            <nav class="display-none search-sm">
              <div class="nav-wrapper">
                <form>
                  <div class="input-field search-input-sm">
                    <input class="search-box-sm mb-0" type="search" required="" id="search" data-search="template-list">
                    <label class="label-icon" for="search"><i class="material-icons search-sm-icon">search</i></label><i class="material-icons search-sm-close">close</i>
                    <ul class="search-list collection search-list-sm display-none"></ul>
                  </div>
                </form>
              </div>
            </nav>
          </nav>
        </div>
      </header>
      <!-- END: Header-->
    
      
    
  
  
  
      <!-- BEGIN: SideNav-->
      <aside class="sidenav-main nav-expanded nav-lock nav-collapsible sidenav-dark gradient-45deg-deep-purple-blue sidenav-gradient sidenav-active-rounded">
        <div class="brand-sidebar">
          <h1 class="logo-wrapper"><a class="brand-logo darken-1" href="index-2.html"><span class="logo-text hide-on-med-and-down">INHEB-SAYARA</span></a><a class="navbar-toggler" href="#"></a></h1>
        </div>
        
        <ul class="sidenav sidenav-collapsible leftside-navigation collapsible sidenav-fixed menu-shadow" id="slide-out" data-menu="menu-navigation" data-collapsible="menu-accordion">
          <li class=" bold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">settings_input_svideo</i><span class="menu-title" data-i18n="Dashboard">Dashboard</span></a>
            <div class="collapsible-body">
              <ul class="collapsible collapsible-sub" data-collapsible="accordion">
                <li><a href="DashboardVoiture.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Modern">Voiture</span></a>
                </li>
                <li ><a  href="DashbordRéservation.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="eCommerce">Reservation</span></a>
                </li>
                <li><a href="DashboardFacturations.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Analytics">Facturaction</span></a>
                </li>
                <li><a href="DashboardComptes.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Analytics">Compte</span></a>
  
              </ul>
            </div>
          </li>
  
          <li class="navigation-header"><a class="navigation-header-text">Gestion Des</a><i class="navigation-header-icon material-icons">more_horiz</i>
          </li>
  
  
          <li class="bold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">dvr</i><span class="menu-title" data-i18n="Templates">Reservations</span></a>
            <div class="collapsible-body">
              <ul class="collapsible collapsible-sub" data-collapsible="accordion">
  
  
                <li class="bold"><a class="waves-effect waves-cyan " href="listeResevation.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Liste des réservations</span></a>
                </li>
                <li class="bold"><a class="waves-effect waves-cyan " href="ListeSouhaits.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Liste des souhaites</span></a>
                </li>
  
                <li class="bold"><a class="waves-effect waves-cyan " href="rendezvousreservation.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Rendez-vous</span></a>
                </li>
  
                <li class="bold"><a class="waves-effect waves-cyan " href="ListevoitureDisponible.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Les voitures disponibles</span></a>
                </li>
                <li class="bold"><a class="waves-effect waves-cyan " href="ListeContacts.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Listes des contacts</span></a>
                </li>
  
                <li class="bold"><a class="waves-effect waves-cyan " href="ListeClients.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Gestion des clients</span></a>
                </li>
              
  
                <li><a class="collapsible-header waves-effect waves-cyan" href="JavaScript:void(0)"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal">Gestion des contrats</span></a>
                  <div class="collapsible-body">
                    <ul class="collapsible" data-collapsible="accordion">
                      <li><a href="ajoutercontrat.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Ajouter contrat</span></a>
                      </li>
                      <li><a href="listecontrat.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Listes des contrats</span></a>
                      </li>
                    </ul>
                  </div>
                </li>
  
  
              </ul>
            </div>
          </li>
  
          
          
         
          <li class="bold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">dvr</i><span class="menu-title" data-i18n="Templates">Voitures</span></a>
            <div class="collapsible-body">
              <ul class="collapsible collapsible-sub" data-collapsible="accordion">
  
                <li class="bold"><a class="waves-effect waves-cyan " href="ajouterVoiture.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Ajouter Voiture</span></a>
                </li>
                <li class="bold"><a class="waves-effect waves-cyan " href="ListevoitureDisponible.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Les voitures Disponibles </span></a>
                </li>
                <li class="bold"><a class="waves-effect waves-cyan " href="ListevoitureNondisponible.html"><i class="material-icons">mail_outline</i><span class="menu-title" data-i18n="Mail">Les Voitures Reservés</span></a>
                </li>
                
                <li><a class="collapsible-header waves-effect waves-cyan" href="JavaScript:void(0)"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal">Configuraction </span></a>
                  <div class="collapsible-body">
                    <ul class="collapsible" data-collapsible="accordion">
                      <li><a href="maintenance.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Maintenance</span></a>
                      </li>
  
                      <li><a href="kilometrage.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Kilometrage</span></a>
                      </li>
  
                      <li><a href="carburant.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Niveau du carburant</span></a>
                      </li>
  
                      <li><a href="diagnostic.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Diagnostic</span></a>
                      </li>
  
                      <li><a href="rendezvousmaintenance.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Rendez-vous</span></a>
                      </li>
  
                      <li><a href="#"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Tracker</span></a>
                      </li>
  
                      <li><a href="#"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Contravention </span></a>
                      </li>
  
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
          </li>
        
         
          
        
      
          <li class="bold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">dvr</i><span class="menu-title" data-i18n="Templates">Facturactions</span></a>
            <div class="collapsible-body">
              <ul class="collapsible collapsible-sub" data-collapsible="accordion">
              
                <li><a href="ajouterfacture.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Ajouter facture </span></a>
                </li>
  
                <li><a href="listefacture.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Listes des factures </span></a>
                </li>
              
              </ul>
            </div>
          </li>
       
       
  
          <li class="bold"><a class="collapsible-header waves-effect waves-cyan " href="JavaScript:void(0)"><i class="material-icons">dvr</i><span class="menu-title" data-i18n="Templates">Comptes</span></a>
            <div class="collapsible-body">
              <ul class="collapsible collapsible-sub" data-collapsible="accordion">
               
  
                <li><a href="compte.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Mon compte</span></a>
                </li>
                <li><a href="Employe.html"><i class="material-icons">radio_button_unchecked</i><span data-i18n="Horizontal Menu">Gérer utilisateurs</span></a>
                </li>
  
          
              </ul>
            </div>
          </li>
        </ul>
        <div class="navigation-background"></div><a class="sidenav-trigger btn-sidenav-toggle btn-floating btn-medium waves-effect waves-light hide-on-large-only" href="#" data-target="slide-out"><i class="material-icons">menu</i></a>
      </aside>
      <!-- END: SideNav-->
  
    <!-- BEGIN: Page Main-->
    <div id="main">
      <div class="row">
        <div class="pt-3 pb-1" id="breadcrumbs-wrapper">
          <!-- Search for small screen-->
          <div class="container">
            <div class="row">
              <div class="col s12 m6 l6">
                <h5 class="breadcrumbs-title mt-0 mb-0"><span>Réserver</span></h5>
              </div>
              <div class="col s12 m6 l6 right-align-md">
                <ol class="breadcrumbs mb-0">
                  <li class="breadcrumb-item"><a href="index-2.html">Acceuil</a>
                  </li>
                  <li class="breadcrumb-item"><a href="#">Réservations</a>
                  </li>
                  <li class="breadcrumb-item active">Liste des réservations
                  </li>
                </ol>
              </div>
            </div>
          </div>
        </div>
        <div class="col s12">
          <div class="container">
            <div class="section section-data-tables">
  <div class="card">
    
  </div>

  <!-- Page Length Options -->
  <div class="row">
    <div class="col s12">
      <div class="card">
        <div class="card-content">
            <a class=" modal-trigger" href="#modal1">
                <button class="btn cyan waves-effect waves-light right" type="submit" name="action">Réserver
                   <i class="material-icons right">add</i>
                 </button>
                 </a>

          <h4 class="card-title">Liste des Réservations</h4>
        
          <br/>
          <div class="row">
            <div class="col s12">
              <table id="page-length-option" class="display">
                <thead>
                  <tr>
                    <th>Immatricule</th>
                    <th>Client</th>
                    <th>Date de réservation</th>
                    <th>Periode de </th>
                    <th>Periode à</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    
 
                    <td>Tiger Nixon</td>
                    <td>System Architect</td>
                    <td>Edinburgh</td>
                    <td>2011/04/25</td>
                    <td>2011/04/25</td>
                    <td> <a class='dropdown-trigger' href='#' data-target='dropdown1'>
                        <i class="material-icons">arrow_drop_down</i>
                      </a>
                      <ul id='dropdown1' class='dropdown-content' >
                      <li><a  href="#"> <i class="material-icons" font-size: 30px>mode_edit</i>Modifier</a></li>
                      <li><a class="modal-trigger" href="#modal2"> <i class="material-icons" font-size: 30px>delete</i>Supprimper</a></li>
                      </ul></td>
                  
                  
                  </tr>
                </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <div id="modal1" class="modal" style="width: 60%;" >
    <form>
  <div class="modal-content" style="margin-left:80px; margin-right:30px;">
    <h6>Ajouter réservation</h6>
    
    <div class="row">
     <div class="input-field col m6 s12">
        <select class="browser-default">
            <option value="" disabled selected></option>
            <option value="1">123/21546</option>
            <option value="2">254/96587</option>
          </select>
          <label>Choisir Immatricule</label>
     </div>
     <div class="input-field col m6 s12">
      
        <select class="select2-data-ajax browser-default" id="select2-ajax">
         <option></option>
        </select>
        <label>Client</label>
        
     </div>
     
   </div>

   <div class="row">
     <div class="input-field col m12 s12">
       <input type="date" >
       <label for="nbrpersonne">Date de Reservation</label>
     </div>
    
     
   </div>

   <div class="row">
       <div class="input-field col m6 s12">
        <input type="date" >
        <label for="nbrpersonne">Periode de </label>
       </div>
       <div class="input-field col m6 s12">
        <input type="date" >
        <label for="nbrpersonne">Periode a</label>
       </div>
       
     </div>

     
     
       <div class="input-field col m12 s12">

       <div class="modal-footer">
           <button class="btn cyan waves-effect waves-light right" type="submit" name="action">Ajouter
              <i class="material-icons right">send</i>
            </button>
        </div>
        </div>
       
    
  

  </div>
  
</form>
</div>

  <div id="modal2" class="modal modal-fixed-footer" style="width: 40%; height: 30%;">
    <div class="modal-content">
      <h4>Supprimer</h4>
      <p>Voulez-vous vraiment supprimer cette reservation ?</p>
    </div>
    <div class="modal-footer">
      <a href="#!" class="btn cyan waves-effect waves-light right">Valider</a>
      <a href="#!" class="red btn btn-reset ">Annuler</a>
    </div>
  </div>
      
</div><!-- START RIGHT SIDEBAR NAV -->

          </div>
          <div class="content-overlay"></div>
        </div>
      </div>
    </div>
    <!-- END: Page Main-->

    
    <!-- BEGIN: Footer-->

    <footer class="page-footer footer footer-static footer-light navbar-border navbar-shadow">
      <div class="footer-copyright">
        <div class="container"><span>&copy; 2019          <a href="http://themeforest.net/user/pixinvent/portfolio?ref=pixinvent" target="_blank">PIXINVENT</a> All rights reserved.</span><span class="right hide-on-small-only">Design and Developed by <a href="https://pixinvent.com/">PIXINVENT</a></span></div>
      </div>
    </footer>

    <!-- END: Footer-->
    <!-- BEGIN VENDOR JS-->
    <script src="app-assets/js/vendors.min.js"></script>
    <!-- BEGIN VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <script src="app-assets/vendors/data-tables/js/jquery.dataTables.min.js"></script>
    <script src="app-assets/vendors/data-tables/js/dataTables.select.min.js"></script>
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN THEME  JS-->
    <script src="app-assets/js/plugins.min.js"></script>
    <script src="app-assets/js/search.min.js"></script>
    <script src="app-assets/js/custom/custom-script.min.js"></script>
    <script src="app-assets/js/scripts/customizer.min.js"></script>
    <!-- END THEME  JS-->
    <!-- BEGIN PAGE LEVEL JS-->
    <script src="app-assets/js/scripts/data-tables.min.js"></script>

    <script src="app-assets/js/scripts/advance-ui-modals.min.js"></script>

    
    <!-- END PAGE LEVEL JS-->
  </body>

<!-- Mirrored from pixinvent.com/materialize-material-design-admin-template/html/ltr/vertical-gradient-menu-template/table-data-table.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 10 Dec 2019 19:10:52 GMT -->
</html>